Bug 831412 - liblouis multilib conflict
liblouis multilib conflict
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: liblouis (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Gieseking
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-12 19:22 EDT by Philippe Troin
Modified: 2013-03-03 17:40 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-03 17:35:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Philippe Troin 2012-06-12 19:22:14 EDT
# yum -y install liblouis
Loaded plugins: changelog, downloadonly, priorities, remove-with-leaves, show-
              : leaves, tsflags
16 packages excluded due to repository priority protections
Package liblouis-2.4.1-1.fc17.x86_64 already installed and latest version
Resolving Dependencies
--> Running transaction check
---> Package liblouis.i686 0:2.4.1-1.fc17 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package           Arch          Version                  Repository       Size
================================================================================
Installing:
 liblouis          i686          2.4.1-1.fc17             fedora          1.1 M

Transaction Summary
================================================================================
Install  1 Package

Total size: 1.1 M
Installed size: 4.6 M
Downloading Packages:
Running Transaction Check
Running Transaction Test


Transaction Check Error:
  file /usr/share/doc/liblouis-2.4.1/liblouis.pdf from install of liblouis-2.4.1-1.fc17.i686 conflicts with file from package liblouis-2.4.1-1.fc17.x86_64

Error Summary
-------------

[2]    12437 exit 1     noglob yum -y install liblouis
Comment 1 Martin Gieseking 2013-02-22 09:21:18 EST
Sorry for the long delay. This ticket slipped through my radar. 
I've moved the documentation to a subpackage so that the conflict should go away.
Comment 2 Fedora Update System 2013-02-22 09:33:13 EST
liblouis-2.4.1-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/liblouis-2.4.1-3.fc18
Comment 3 Fedora Update System 2013-02-22 09:33:23 EST
liblouis-2.4.1-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/liblouis-2.4.1-3.fc17
Comment 4 Fedora Update System 2013-02-24 03:34:40 EST
Package liblouis-2.4.1-3.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing liblouis-2.4.1-3.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-2899/liblouis-2.4.1-3.fc18
then log in and leave karma (feedback).
Comment 5 Vasilis Keramidas 2013-02-25 15:54:16 EST
The documentation has been moved to liblouis-doc
I left positive feedback at https://admin.fedoraproject.org/updates/F18/FEDORA-2013-2899
Comment 6 Fedora Update System 2013-03-03 17:35:49 EST
liblouis-2.4.1-3.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-03-03 17:40:53 EST
liblouis-2.4.1-3.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.